# Maintainer Rafael from azul

pkgname=gnome-shell-extension-lockkeys
ename=lockkeys@vaina.lt
commitn=c6e8e1e36a15db1251b26839bcd2e178a4bc29e6
pkgver=50
pkgrel=1
pkgdesc='Gnome shell numlock and capslock state indicator extension'
arch=(any)
url="https://github.com/kazysmaster/gnome-shell-extension-lockkeys"
license=(GPL2)
makedepends=(git)
source=("git+${url}")
sha512sums=('SKIP')

package() {
    mkdir -p ${pkgdir}/usr/share/gnome-shell/extensions/${ename}
    cp -r ${srcdir}/${pkgname}/${ename}/* ${pkgdir}/usr/share/gnome-shell/extensions/${ename}
    find ${pkgdir}/usr/share/gnome-shell/extensions/${fname} -type f -exec chmod 644 {} \;
    find ${pkgdir}/usr/share/gnome-shell/extensions/${fname} -type d -exec chmod 755 {} \;
}
